Frost edit · Free shipping over $70 · Cool essentials

TP-LINK JetStream TL-SG2016P Serverschrank Artikelnummer RS19-6615 EAN 4260714310307 Format

SKU: 83959736352
4.2
USD161.82 USD192.82

Pay in 4 interest-free payments of $40.45 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 6 - Nov 11

Description

Artikelnummer RS19-6615 EAN 4260714310307 Format 19 Zoll Typ Wandschrank Maximale Einbautiefe 460mm Integrierte Kabelführung Nein Bodenbleche zur Kabeleinführung Ja

Auflösung 8

5 m Stromkabellänge 1

Artikelnummer RS19-8818PP EAN 4260714310710 Format 19 Zoll Typ Standschrank Maximale Einbautiefe 630mm Integrierte Kabelführung Nein Bodenbleche zur Kabeleinführung Ja

Port Forwarding

TP-LINK JetStream TL-SG2016P Serverschrank Artikelnummer RS19-6615 EAN 4260714310307 FormatSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet Ports 16 Basic Switching RJ 45 Ethernet Ports Typ

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products